=== debian/control ===
Source: ros-iron-moveit
Section: misc
Priority: optional
Maintainer: Henning Kayser <henningkayser@picknik.ai>
Build-Depends: debhelper (>= 9.0.0), ros-iron-ament-cmake, ros-iron-ament-lint-auto <!nocheck>, ros-iron-ament-lint-common <!nocheck>, ros-iron-ros-workspace
Homepage: http://moveit.ros.org
Standards-Version: 3.9.2

Package: ros-iron-moveit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-iron-moveit-core, ros-iron-moveit-planners, ros-iron-moveit-plugins, ros-iron-moveit-ros, ros-iron-moveit-setup-assistant, ros-iron-ros-workspace
Description: Meta package that contains all essential packages of MoveIt 2
